.meetingListArea {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.meetingListArea .meetingItem {
  margin: 0.2267rem 0.4267rem 0 0.4267rem;
  display: inline-block;
  width: 10rem;
  height: 4.32rem;
  box-shadow: 0px 0.0533rem 0.5333rem 0px rgba(38, 38, 38, 0.06);
  border-radius: 0.16rem;
  position: relative;
}

.meetingListArea .meetingItem .topInfo {
  position: absolute;
  z-index: 1;
  padding: 0.5067rem 0.1066rem;
  width: 100%;
  height: 3.04rem;
  background: #ffffff;
  box-shadow: 0px 0.0533rem 0.5333rem 0px rgba(38, 38, 38, 0.06);
  border-radius: 0.16rem;
  display: flex;
}

.meetingListArea .meetingItem .topInfo .timeBox {
  border-right: 0.0133rem solid #f0f0f0;
  width: 1.8133rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.meetingListArea .meetingItem .topInfo .meetingStats {
  font-size: 0.3467rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  flex: 1;
  padding-right: 10px;
  color: #8c8c8c;
}

.meetingListArea .meetingItem .topInfo .activeStat {
  color: #1cd097;
}

.meetingListArea .meetingItem .topInfo .timeBox .date {
  margin-bottom: 0.2133rem;
  text-align: center;
  font-size: 0.32rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #595959;
  line-height: 0.32rem;
}

.meetingListArea .meetingItem .topInfo .timeBox .date.today {
  width: 0.7467rem;
  text-align: justify;
  text-align-last: justify;
}

.meetingListArea .meetingItem .topInfo .timeBox .time {
  width: 1.1467rem;
  text-align: center;
  font-size: 0.4rem;
  font-weight: normal;
  color: #262626;
  line-height: 0.4rem;
  font-weight: 600;
}

.meetingListArea .meetingItem .topInfo .meetingDesc {
  padding-left: 0.2rem;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
}

.meetingListArea .meetingItem .topInfo .meetingDesc .meetingTitle {
  font-size: 0.4267rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #262626;
  line-height: 0.6667rem;
}

.meetingListArea .meetingItem .topInfo .meetingDesc .address {
  margin-top: 0.2133rem;
  display: flex;
  align-items: center;
}

.meetingListArea .meetingItem .topInfo .meetingDesc .address .addressIcon {
  margin-right: 0.0933rem;
  width: 0.2933rem;
  height: 0.2933rem;
}

.meetingListArea .meetingItem .topInfo .meetingDesc .address .text {
  font-size: 0.32rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #8c8c8c;
  width: 6.0667rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 下半部分 */
.meetingListArea .meetingItem .bottomOperate {
  position: absolute;
  bottom: 0;
  z-index: 0;
  padding: 0 0.32rem;
  width: 100%;
  height: 1.28rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #ffffff;
  border-radius: 0.16rem;
}

.meetingListArea .meetingItem .bottomOperate .operateBox {
  display: flex;
  align-items: center;
}

.meetingListArea .meetingItem .bottomOperate .operateBox {
}

.meetingListArea .meetingItem .bottomOperate .operateBox .operateIcon {
  margin-right: 0.08rem;
  width: 0.4267rem;
  height: 0.4267rem;
}

.meetingListArea .meetingItem .bottomOperate .operateBox .label {
  font-size: 0.32rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #262626;
}

.meetingListArea .meetingItem .bottomOperate .operateBox.disabled .label {
  color: #bfbfbf;
}

/* <!-- 资料弹窗样式 start --> */

.filePopup {
}

.filePopup .headerBox {
  height: 1.3333rem;
  line-height: 1.3333rem;
  text-align: center;
  font-size: 0.4533rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #262626;
}

.filePopup .contentBox {
  padding: 0 0.4267rem;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.filePopup .contentBox .fileItem {
  margin-top: 0.8rem;
  display: flex;
  flex-direction: column;
}

.filePopup .contentBox .fileItem:nth-child(odd) {
  margin-right: 0.32rem;
}

.filePopup .contentBox .fileItem .name {
  font-size: 0.3733rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #262626;
}

.filePopup .contentBox .fileItem .fileInfoBox {
  margin-top: 0.2667rem;
  padding: 0.1067rem;
  border: 1px solid rgba(191, 191, 191, 0.5);
  border-radius: 0.1067rem;
  display: flex;
  justify-content: space-between;
}

.filePopup .contentBox .fileItem .fileInfoBox .leftImg {
  width: 1.92rem;
  height: 1.92rem;
}

.filePopup .contentBox .fileItem .fileInfoBox .rightBox {
  width: 2.1733rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.filePopup .contentBox .fileItem .fileInfoBox .rightBox .downIcon {
  margin-right: 0.0533rem;
  width: 0.4267rem;
  height: 0.4267rem;
}

.filePopup .contentBox .fileItem .fileInfoBox .rightBox .downText {
  font-size: 0.3733rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #1cd097;
}

/* 会议资料弹窗 */
.filePopup.meetingPopup .fileItem .name {
  font-size: 0.2933rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #fb9a0d;
}

.filePopup.meetingPopup .fileInfoBox {
  width: 9.1467rem;
}

.filePopup.meetingPopup .fileItem .fileInfoBox .rightBox {
  width: 3.3333rem;
  justify-content: flex-end;
  margin-right: 0.5333rem;
}
/* <!-- 资料弹窗样式 end -->
    <!-- 邀请客户弹窗样式 start --> */
.invitePopup {
}

.popupSearch {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0.4267rem;
}

.popupSearch_input {
  width: 80%;
}

.popupSearch_btn {
  background-color: #a4adb3;
  color: #fff;
  font-size: 0.2933rem;
  padding: 0.13rem 0;
  width: 1.2rem;
  text-align: center;
}

.popupDesc {
  font-size: 0.4rem;
  padding: 0.3rem 0;
  margin: 0 0.4267rem;
}

.bottom_confirm {
  font-size: 0.4rem;
  background-color: #3da366;
  padding: 0.13rem 0;
  color: #fff;
  margin: 0 0.4267rem;
  margin-top: 100px;
  text-align: center;
  position: absolute;
  bottom: 10px;
  width: 9.1466rem;
  z-index: 1;
  border-radius: 6%;
}

.bottomfile_confirm {
  font-size: 0.4rem;
  background-color: #3da366;
  padding: 0.13rem 0;
  color: #fff;
  margin: 0 0.4267rem;
  margin-bottom: 20px;
  text-align: center;
  position: absolute;
  left: 35%;
  bottom: 10px;
  width: 4rem;
  z-index: 1;
  border-radius: 2px;
}

.invitePopup .headerBox {
  width: 100%;
  height: 1.3333rem;
  display: flex;
  position: absolute;
  top: 0px;
  z-index: 1;
  background-color: #fff;
}

.invitePopup .headerBox .tabSwitch {
  width: 50%;
  line-height: 1.3333rem;
  font-size: 0.4533rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #8c8c8c;
}

.invitePopup .headerBox .tabSwitch.active {
  color: #262626;
}

.invitePopup .headerBox .tabSwitch.left {
  padding-right: 0.4rem;
  text-align: right;
}

.invitePopup .headerBox .tabSwitch.right {
  padding-left: 0.4rem;
  text-align: left;
}

/* 邀请列表 */
.invitePopup .inviteListBox {
  width: 100%;
  /* height: calc(100% - 1.3333rem); */
  /* display: flex;
        flex-wrap: wrap; */
  /* position: absolute; */
  /* top: 1.3333rem; */
  height: 100%;
  overflow-y: auto;
  font-size: 0px;
  padding-top: 1.3333rem;
}

.fileFixedBox {
  padding: 0.1333rem 0.4267rem;
  width: 100%;
  background-color: rgba(254, 244, 230, 1);
  font-size: 0.3467rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #fb9a0d;
  margin-top: 10px;
}
/* 未邀请客户 提示信息 */
.invitePopup .messFixedBox {
  padding: 0.1333rem 0.4267rem;
  width: 100%;
  background-color: rgba(254, 244, 230, 1);
  font-size: 0.3467rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #fb9a0d;
  position: absolute;
  top: 1.3333rem;
  z-index: 1;
}

.invitePopup .inviteListBox .inviteItem {
  position: relative;
  margin: 0.4267rem 0.4267rem 0 0.4267rem;
  padding: 0.4267rem 0.32rem;
  display: inline-block;
  width: 9.1466rem;
  height: auto;
  background: #ffffff;
  border-radius: 0.16rem;
  border: 0.0233rem solid rgba(191, 191, 191, 0.5);
  /* border: 1px solid sienna; */
  overflow: hidden;
}

.inviteList .inviteItem:last-child {
  margin-bottom: 50px;
}

.copy_btn {
  font-size: 0.3rem;
  background: #1aca2c;
  padding: 0.04rem 0.3rem;
  color: #fff;
  border-radius: 10%;
}

.del_btn {
  font-size: 0.3rem;
  background: #f0836b;
  padding: 0.04rem 0.3rem;
  color: #fff;
  border-radius: 8%;
  width: 6em;
  position: absolute;
  bottom: 65px;
  right: 10px;
}

.delUninvite_btn {
  font-size: 0.3rem;
  background: #f0836b;
  padding: 0.04rem 0.3rem;
  color: #fff;
  border-radius: 8%;
  width: 6em;
  position: absolute;
  bottom: 0.41rem;
  right: 10px;
}

.delUninvite2_btn {
  font-size: 0.3rem;
  background: #f0836b;
  padding: 0.04rem 0.3rem;
  color: #fff;
  border-radius: 8%;
  width: 6em;
  position: absolute;
  bottom: 10px;
  right: 0.32rem;
}

.invitePopup .inviteListBox .inviteItem .signBox {
  background: #fb9a0d;
  padding: 0.11rem 0.16rem;
  border-radius: 0px 0.16rem 0px 0.16rem;
  font-size: 0.32rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #ffffff;
  position: absolute;
  top: 0px;
  right: 0px;
}

.invitePopup .inviteListBox .inviteItem .signBox.status01 {
  /* 待签署 */
  background: #fb9a0d;
}

.invitePopup .inviteListBox .inviteItem .signBox.status02 {
  /* 已签署 */
  background: #1aca2c;
}

.invitePopup .inviteListBox .inviteItem .signBox.status03 {
  /* 无需签署 */
  background: #afb5bc;
}

/* 签到样式 */
.invitePopup .inviteListBox .inviteItem .signInIcon {
  width: 1.6rem;
  height: 1.5333rem;
  position: absolute;
  bottom: 0px;
  right: 50px;
}
.invitePopup .inviteListBox .inviteItem .name {
  font-size: 0.4rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #262626;
  line-height: 1;
  margin-bottom: 0.43rem;
}

.invitePopup .inviteListBox .inviteItem .departmentInfo {
  margin-top: 0.4267rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.departmentInfo .left {
  flex: 1;
}
.departmentInfo .name {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.departmentInfo .nameAndSign {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.departmentInfo .nameAndSign .nameLeft {
  display: flex;
  align-items: center;
}
.invitePopup .inviteListBox .inviteItem .departmentInfo .hos {
  margin-right: 0.4267rem;
}

.invitePopup .inviteListBox .inviteItem .departmentInfo .text {
  font-size: 0.3467rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #262626;
  line-height: 1;
}

.invitePopup .inviteListBox .inviteItem .formBox {
  margin-top: 0.32rem;
  display: flex;
}

.invitePopup .inviteListBox .inviteItem .formBox .label {
  font-size: 0.3467rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #8c8c8c;
  line-height: 1;
}

.invitePopup .inviteListBox .inviteItem .formBox .cont {
  font-size: 0.3467rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #262626;
  line-height: 1;
}

.invitePopup .inviteListBox .inviteItem .mess {
  margin-top: 0.32rem;
  font-size: 0.32rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #fb9a0d;
  line-height: 0.48rem;
  position: relative;
  z-index: 1;
}
/* 未邀请客户的样式 */
.invitePopup .inviteListBox.unInviateBox {
  /* 顶部有悬浮提示 */

  padding-top: 2rem;
}
.invitePopup .inviteListBox.unInviateBox .inviteItem {
  padding: 0px;
}
.invitePopup .inviteListBox.unInviateBox .inviteItem .phoneHeader {
  padding: 0.2667rem 0.32rem;
  width: 100%;
  font-size: 0.3467rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #262626;
  line-height: 1;
  background: rgba(191, 191, 191, 0.1);
  display: flex;
  justify-content: space-between;
}
.sign {
  font-size: 0.32rem;
  font-weight: 400;
  color: #595959;
  line-height: 0.32rem;

  display: flex;
  justify-content: center;
  align-items: center;
}
.sign .more {
  width: 0.16rem;
  height: 0.27rem;
  display: inline-block;
  background: url("../assets/meetingImages/tk_left.png") no-repeat;
  background-size: cover;
  margin-left: 0.1rem;
}

/* .invitePopup .inviteListBox.unInviateBox .inviteItem .name {
  padding: 0 0.32rem;
  margin-top: 0.4267rem;
} */
.invitePopup .inviteListBox.unInviateBox .inviteItem .departmentInfo {
  padding: 0 0.32rem 0.4267rem 0.32rem;
}
/* <!-- 邀请客户弹窗样式 start --> */

.sign-img {
  width: 100%;
}
.sign-popup .contentBox {
  height: calc(100% - 1.3333rem);
}
.sign-popup .contentBox .img-box {
  border: 0.01rem dashed #bfbfbf;

  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}

.edit-icon {
  width: 0.37rem;
  height: 0.37rem;
  background: url("../assets/meetingImages/tk_icon_xgje@2x.png") no-repeat;
  background-size: cover;
  display: inline-block;
  margin-left: 0.2rem;
}

.wh-icon {
  width: 0.37rem;
  height: 0.37rem;
  background: url("../assets/meetingImages/wh.png") no-repeat;
  background-size: cover;
  display: inline-block;
  margin-right: 0.2rem;
  position: relative;
  cursor: pointer;
}

.sx-icon {
  width: 0.37rem;
  height: 0.37rem;
  background: url("../assets/meetingImages/sx.png") no-repeat;
  background-size: cover;
  display: inline-block;
  margin-left: 0.2rem;
  position: relative;
  cursor: pointer;
}

.wh-title {
  position: absolute;
  top: -25px;
  left: 20px;
  border: 1px solid #ccc;
  padding: 5px;
  width: 300px;
  background: #fff;
  z-index: 9;
}

.on-label {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-top: 0.43rem;
  padding-bottom: 0.41rem;
}

.label-icon {
  display: inline-block;
  width: 0.32rem;
  height: 0.32rem;
  background: url("../assets/meetingImages/people-icon@2x.png") no-repeat;
  background-size: cover;
  margin-right: 0.1rem;
}
.docker-ic .label-icon {
  display: inline-block;
  width: 0.32rem;
  height: 0.32rem;
  background: url("../assets/meetingImages/biaoji_icon.png") no-repeat;
  background-size: cover;
  margin-right: 0.1rem;
}

.on-label .label-item {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.35rem;
  color: #1cd097;
}
.on-label .label-one {
  border-right: 0.01rem solid rgba(191, 191, 191, 0.5);
}
.sign .sign-mark-icon {
  width: 0.36rem;
  height: 0.36rem;
  display: inline-block;
  background: url(../assets/meetingImages/sign-mark-icon.png) no-repeat;
  background-size: cover;
  margin-right: 0.1rem;
}
.sign.select .sign-mark-icon {
  background: url(../assets/meetingImages/sign-marked-icon.png) no-repeat;
  background-size: cover;
}

.docker-item {
  padding: 0.43rem 0;
  border-bottom: 0.01rem solid #f0f0f0;
}
.docker-item:last-child {
  border-bottom: none;
}

.docker-item .docker-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.27rem;
}
.docker-item .name {
  font-size: 0.4rem;
  font-weight: 500;
  color: #262626;
  line-height: 0.4rem;
}

.docker-item .sign {
  color: #1cd097;
  width: 1.52rem;
  height: 0.51rem;
  border-radius: 0.27rem;
  border: 0.01rem solid #1cd097;
  font-size: 0.32rem;
  font-weight: 400;
  line-height: 0.32rem;
}

.docker-item .sign.select {
  color: #fff;
  background-color: #1cd097;
}
.docker-item .docker-info {
  font-size: 0.35rem;
  font-weight: 400;
  color: #262626;
  line-height: 0.53rem;
}
.filePopup .contentBox2 {
  padding: 0 0.4267rem;
  width: 100%;
  overflow-y: scroll;
  height: 496px;
}

.change-mark {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(191, 191, 191, 0.1);
  padding: 0.2rem 0.43rem;
}
.change-mark .label {
  font-size: 0.35rem;
  font-weight: 400;
  color: #1cd097;
  line-height: 0.35rem;

  display: flex;
  justify-content: center;
  align-items: center;
}
.change-mark .docker-ic .label-icon {
  display: inline-block;
  width: 0.32rem;
  height: 0.32rem;
  background: url("../assets/meetingImages/biaoji_icon.png") no-repeat;
  background-size: cover;
  margin-right: 0.1rem;
}
.change-mark .label-right {
  width: 0.16rem;
  height: 0.27rem;
  display: inline-block;
  background: url("../assets/meetingImages/arror-more.png") no-repeat;
  background-size: cover;
}
.dockerPopup {
  overflow: hidden;
}
.input-cell {
  width: 100%;
  margin: 0;
  background-color: #f0f0f0;
  font-size: 0.43rem;
  margin-top: 0.64rem;
  border-radius: 0.11rem;
}
.input-save {
  background-color: transparent;
  border: none;
  font-size: 0.43rem;
  color: #1cd097;
}
.van-cell {
  background-color: #f0f0f0;
  border-radius: 0.11rem;
  padding: 0.1rem 0.4rem;
}
.van-icon-search {
  color: #939393;
}
.van-search__content {
  border-radius: 0.11rem;
  background-color: #f0f0f0;
  padding-left: 0;
}
.van-field__control {
  font-weight: 400;
  color: #262626;
  font-size: 0.43rem;
}
.van-button--small {
  padding: 0;
}
.van-button__text {
  text-align: right;
}
.meetingName {
  font-size: 0.32rem;
  font-weight: 400;
  color: #262626;
  line-height: 0.32rem;
  margin-bottom: 0.21rem;
  display: flex;
  align-items: center;
}
.copy-icon {
  display: inline-block;
  width: 0.32rem;
  height: 0.32rem;
  background: url("../assets/meetingImages/copy.png") no-repeat;
  background-size: cover;
  margin-left: 0.16rem;
}
.van-popup--center {
  left: 0;
  top: 35%;
}
.van-dialog__message {
  text-align: left;
  font-size: 0.4rem;
  font-weight: 400;
  color: #595959;
  line-height: 0.6rem;
}
.header-search {
  margin-right: 0.5rem;
}

.filter-popup {
  /* top: calc(46px + env(safe-area-inset-top)); */
  top: 46px;
}
.filter-content {
  padding: 0.43rem;
}
.filter-label {
  font-size: 0.4rem;
  font-weight: 500;
  color: #262626;
  line-height: 0.4rem;
  padding-bottom: 0.53rem;
  padding-top: 0.27rem;
}
.filter-input {
  background: #f0f0f0;
  border-radius: 0.11rem;
}
.filter-input input {
  text-align: center;
}
.filter-line {
  padding: 0 0.43rem;
  font-size: 0.43rem;
  font-weight: 400;
  color: #262626;
  line-height: 0.43rem;
}
.filter-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.filter-bottom {
  display: flex;
  justify-content: space-between;
  padding-top: 0.8rem;
}
.reset {
  border-radius: 0.53rem;
  border: 0.01rem solid #bfbfbf;
  width: 2.67rem;
  height: 0.91rem;
  background: #ffffff;
  font-size: 0.45rem;
  font-weight: 400;
  color: #595959;
  line-height: 0.91rem;
  margin-right: 0.32rem;
  text-align: center;
}
.filter {
  flex: 1;
  background: #1cd097;
  border-radius: 0.53rem;

  font-size: 0.45rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 0.91rem;
  text-align: center;
}
.search-top {
  top: calc(46px + env(safe-area-inset-top));
  position: sticky;
  z-index: 999;
}
.header-bar .van-icon__image {
  width: 0.43rem;
  height: 0.43rem;
}
